Piratenversammlung / Assemblée Pirate - Motion #5840

Streichung Art 26. Abs. 2 / Suppression Art 26. Al. 2
18 September 2013 19:46 - Atropos

Status: Considered Start date: 18 September 2013
Priority: Normal Due date:

Assignee: tinilou % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v3

Description

siehe Anhang

History

#1 - 18 September 2013 22:04 - Atropos
- Status changed from New to Tabled

#2 - 05 November 2013 20:58 - alexis
- Subject changed from Streichung Art 26. Abs. 2 to Streichung Art 26. Abs. 2/ Suppression Art 26. Al. 2

#3 - 16 February 2014 19:42 - christianseematter

- Status changed from Tabled to Considered
